name = "Smaller Nether Portals"
filename = "smallernetherportals-1.20.1-3.9.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/fYAofsi6/versions/AKAgpUev/smallernetherportals-1.20.1-3.9.jar"
hash-format = "sha1"
hash = "9d3d6627d7feefbd5f85bc70a751cc44fbca2908"

[update]
[update.modrinth]
mod-id = "fYAofsi6"
version = "AKAgpUev"
